An active Wildfire license is required for this feature

cancel
Showing results for 
Search instead for 
Did you mean: 

An active Wildfire license is required for this feature

L0 Member

Hi everyone!

Every 15 minutes i get an email notification: opaque: Retrieving Content 'WildFire' info failed with error 'An active Wildfire license is required for this feature' but the license is valid till October 2022. 

Could someone help me with this issue ?

My device is PA 850

 

Thanks in advance

1 REPLY 1

Community Team Member

Hi,

 

Can you check if there's a trial license or expired license present on your device ? If so you could remove it with below procedure and check. If that doesn't resolve the issue, please upload the Tech Support file to TAC/support for analysis.

 

How to Delete Expired or Trial Licenses

 

Run "Request license info" to confirm the current licenses.

 

Hope it helps,

-Kiwi.

 

 
LIVEcommunity team member, CISSP
Cheers,
Kiwi
Don't forget to hit that Like button if a post is helpful to you!
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!